List audit records for a team
The returned records are sorted by the execution_time from newest to oldest.
See Cursor-based pagination for instructions on how to paginate through the result set.
For more information see the Audit API Document.
Scoped OAuth requires: audit_records.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Query Parameters
The minimum of the limit parameter used in the request or the maximum request size of the API.
Optional parameter used to request the "next" set of results from an API. The value provided here is most commonly obtained from the next_cursor field of the previous request. When no value is provided, the request starts at the beginning of the result set.
The start of the date range over which you want to search. If not specified, defaults to now() - 24 hours (past 24 hours)
date-timeThe end of the date range over which you want to search. If not specified, defaults to now(). May not be more than 31 days after since.
date-timeHeader Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2""application/json"Value in
- "application/json"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
List members of a team GET
Get information about members on a team. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.read`
List teams GET
List teams of your PagerDuty account, optionally filtered by a search query. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.read`